Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
19.09.2019, 17:52:05

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 22562
  • Letzte: elculo
Statistiken
  • Beiträge insgesamt: 608621
  • Themen insgesamt: 49271
  • Heute online: 608
  • Am meisten online: 992
  • (17.11.2018, 20:17:55)
Benutzer Online

Autor Thema: [gelöst]  Zusätzliche Paketquellen  (Gelesen 526 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

[gelöst] Zusätzliche Paketquellen
« am: 18.06.2019, 19:10:28 »
Hallo,

an diesem schönen Tag.
Und gleich zu meiner Frage. Ist es sinnvoll bei LMDE 3 in den zusätzlichen Paketquellen "Debian/stretch-backports" zu aktivieren.
Oder sollte man die Finger von lassen.
Mein LMDE läuft zwar gut aber vielleicht ist es ja von Vorteil, möchte aber lieber den Rat von erfahrenen Usern einholen.
Freue mich auf eure Antworten.
Gruss Klaus
« Letzte Änderung: 17.08.2019, 09:45:53 von klausg »

Re: Zusätzliche Paketquellen
« Antwort #1 am: 18.06.2019, 19:52:26 »
@klausg

Ist es sinnvoll ...
Nur wenn du etwas (aktuelleres) installieren möchtest was über diese Quelle zur Verfügung gestellt wird.
Bei debianbasierten Paketen kann das schon mal Sinn machen (z.B. keepassx). Aber sie nur der "Vollständigkeit halber" hinzuzufügen würde ich mir sparen.
Du kannst sie aber immerhin hinzufügen und deaktvieren. Willst du dich gelegentlich vergewissern ob von dort etwas Interessantes dabei ist schaltest du sie aktiv und simulierst ein Upgrade. Wirst ja dann sehen ob dich dabei etwas anspringt.
« Letzte Änderung: 18.06.2019, 19:57:10 von lmumischabln »

Re: Zusätzliche Paketquellen
« Antwort #2 am: 18.06.2019, 20:47:11 »
Hier eine Auflistung der Pakete, für die nach Aktivierung der backports Updates kommen: user@cindy-x240:~$ apt list --upgradable Auflistung... Fertig
acpi-call-dkms/stretch-backports,stretch-backports 1.1.0-4~bpo9+1 all [aktualisierbar von: 1.1.0-3]
at-spi2-core/stretch-backports 2.30.0-7~bpo9+1 amd64 [aktualisierbar von: 2.22.0-6+deb9u1]
bind9-host/stretch-backports 1:9.11.5.P4+dfsg-5~bpo9+1 amd64 [aktualisierbar von: 1:9.10.3.dfsg.P4-12.3+deb9u5]
btrfs-progs/stretch-backports 4.20.1-2~bpo9+1 amd64 [aktualisierbar von: 4.7.3-1]
btrfs-tools/stretch-backports 4.20.1-2~bpo9+1 amd64 [aktualisierbar von: 4.7.3-1]
bubblewrap/stretch-backports 0.3.1-4~bpo9+1 amd64 [aktualisierbar von: 0.1.7-1]
cmake/stretch-backports 3.13.2-1~bpo9+1 amd64 [aktualisierbar von: 3.7.2-1]
cmake-data/stretch-backports,stretch-backports 3.13.2-1~bpo9+1 all [aktualisierbar von: 3.7.2-1]
comerr-dev/stretch-backports 2.1-1.44.5-1~bpo9+1 amd64 [aktualisierbar von: 2.1-1.43.4-2]
dh-python/stretch-backports,stretch-backports 3.20180723~bpo9+1 all [aktualisierbar von: 2.20170125]
dirmngr/stretch-backports 2.2.12-1~bpo9+1 amd64 [aktualisierbar von: 2.1.18-8~deb9u4]
distro-info-data/stretch-backports,stretch-backports 0.40~bpo9+1 all [aktualisierbar von: 0.36]
dkms/stretch-backports,stretch-backports 2.6.1-4~bpo9+1 all [aktualisierbar von: 2.3-2]
dnsutils/stretch-backports 1:9.11.5.P4+dfsg-5~bpo9+1 amd64 [aktualisierbar von: 1:9.10.3.dfsg.P4-12.3+deb9u5]
e2fslibs/stretch-backports 1.44.5-1~bpo9+1 amd64 [aktualisierbar von: 1.43.4-2]
e2fslibs-dev/stretch-backports,stretch-backports 1.44.5-1~bpo9+1 amd64 [aktualisierbar von: 1.43.4-2]
e2fsprogs/stretch-backports 1.44.5-1~bpo9+1 amd64 [aktualisierbar von: 1.43.4-2]
f2fs-tools/stretch-backports 1.11.0-1~bpo9+1 amd64 [aktualisierbar von: 1.7.0-1.1]
firmware-amd-graphics/stretch-backports,stretch-backports 20190114-1~bpo9+2 all [aktualisierbar von: 20161130-5]
firmware-atheros/stretch-backports,stretch-backports 20190114-1~bpo9+2 all [aktualisierbar von: 20161130-5]
firmware-bnx2/stretch-backports,stretch-backports 20190114-1~bpo9+2 all [aktualisierbar von: 20161130-5]
firmware-bnx2x/stretch-backports,stretch-backports 20190114-1~bpo9+2 all [aktualisierbar von: 20161130-5]
firmware-brcm80211/stretch-backports,stretch-backports 20190114-1~bpo9+2 all [aktualisierbar von: 20161130-5]
firmware-intelwimax/stretch-backports,stretch-backports 20190114-1~bpo9+2 all [aktualisierbar von: 20161130-5]
firmware-ipw2x00/stretch-backports,stretch-backports 20190114-1~bpo9+2 all [aktualisierbar von: 20161130-5]
firmware-ivtv/stretch-backports,stretch-backports 20190114-1~bpo9+2 all [aktualisierbar von: 20161130-5]
firmware-iwlwifi/stretch-backports,stretch-backports 20190114-1~bpo9+2 all [aktualisierbar von: 20161130-5]
firmware-libertas/stretch-backports,stretch-backports 20190114-1~bpo9+2 all [aktualisierbar von: 20161130-5]
firmware-linux/stretch-backports,stretch-backports 20190114-1~bpo9+2 all [aktualisierbar von: 20161130-5]
firmware-linux-nonfree/stretch-backports,stretch-backports 20190114-1~bpo9+2 all [aktualisierbar von: 20161130-5]
firmware-misc-nonfree/stretch-backports,stretch-backports 20190114-1~bpo9+2 all [aktualisierbar von: 20161130-5]
firmware-qlogic/stretch-backports,stretch-backports 20190114-1~bpo9+2 all [aktualisierbar von: 20161130-5]
firmware-realtek/stretch-backports,stretch-backports 20190114-1~bpo9+2 all [aktualisierbar von: 20161130-5]
flameshot/stretch-backports 0.6.0-11~bpo9+1 amd64 [aktualisierbar von: 0.6.0-8~bpo9+1]
fonts-noto-cjk/stretch-backports,stretch-backports 1:20170601+repack1-2~bpo9+1 all [aktualisierbar von: 1:1.004+repack2-2]
fonts-opensymbol/stretch-backports,stretch-backports 2:102.10+LibO6.1.5-3~bpo9+1 all [aktualisierbar von: 2:102.7+LibO5.2.7-1+deb9u7]
fwupdate/stretch-backports 10-3~bpo9+1 amd64 [aktualisierbar von: 8-3]
geoip-database/stretch-backports,stretch-backports 20181108-1~bpo9+1 all [aktualisierbar von: 20170512-1]
gir1.2-atk-1.0/stretch-backports 2.30.0-2~bpo9+1 amd64 [aktualisierbar von: 2.22.0-1]
gir1.2-atspi-2.0/stretch-backports 2.30.0-7~bpo9+1 amd64 [aktualisierbar von: 2.22.0-6+deb9u1]
gir1.2-javascriptcoregtk-4.0/stretch-backports 2.24.2-1~bpo9+1 amd64 [aktualisierbar von: 2.18.6-1~deb9u1.0]
gir1.2-mate-desktop/stretch-backports 1.20.4-2~bpo9+1 amd64 [aktualisierbar von: 1.16.2-2]
gir1.2-mate-panel/stretch-backports 1.20.5-1~bpo9+1 amd64 [aktualisierbar von: 1.16.2-1]
gir1.2-nma-1.0/stretch-backports 1.8.20-1.1~bpo9+1 amd64 [aktualisierbar von: 1.4.4-1+deb9u1]
gir1.2-webkit2-4.0/stretch-backports 2.24.2-1~bpo9+1 amd64 [aktualisierbar von: 2.18.6-1~deb9u1.0]
gnome-orca/stretch-backports,stretch-backports 3.30.1-1~bpo9+1 all [aktualisierbar von: 3.22.2-3]
gnupg/stretch-backports,stretch-backports 2.2.12-1~bpo9+1 amd64 [aktualisierbar von: 2.1.18-8~deb9u4]
gnupg-agent/stretch-backports,stretch-backports 2.2.12-1~bpo9+1 amd64 [aktualisierbar von: 2.1.18-8~deb9u4]
gpgv/stretch-backports 2.2.12-1~bpo9+1 amd64 [aktualisierbar von: 2.1.18-8~deb9u4]
grep/stretch-backports 3.3-1~bpo9+1 amd64 [aktualisierbar von: 2.27-2]
hexchat/stretch-backports 2.14.2-4~bpo9+1 amd64 [aktualisierbar von: 2.12.4-3]
hexchat-common/stretch-backports,stretch-backports 2.14.2-4~bpo9+1 all [aktualisierbar von: 2.12.4-3]
hplip-data/stretch-backports,stretch-backports 3.18.12+dfsg0-2~bpo9+1 all [aktualisierbar von: 3.16.11+repack0-3]
init/stretch-backports 1.56~bpo9+1 amd64 [aktualisierbar von: 1.48]
init-system-helpers/stretch-backports,stretch-backports 1.56~bpo9+1 all [aktualisierbar von: 1.48]
iproute2/stretch-backports 4.20.0-2~bpo9+1 amd64 [aktualisierbar von: 4.9.0-1+deb9u1]
iptables/stretch-backports 1.6.2-1.1~bpo9+1 amd64 [aktualisierbar von: 1.6.0+snapshot20161117-6]
isolinux/stretch-backports,stretch-backports 3:6.04~git20190206.bf6db5b4+dfsg1-1~bpo9+2 all [aktualisierbar von: 3:6.03+dfsg-14.1+deb9u1]
iucode-tool/stretch-backports 2.3.1-1~bpo9+1 amd64 [aktualisierbar von: 2.1.1-1]
libassuan0/stretch-backports 2.5.2-1~bpo9+1 amd64 [aktualisierbar von: 2.4.3-2]
libatk-adaptor/stretch-backports 2.30.0-5~bpo9+1 amd64 [aktualisierbar von: 2.22.0-2]
libatk-bridge2.0-0/stretch-backports 2.30.0-5~bpo9+1 amd64 [aktualisierbar von: 2.22.0-2]
libatk1.0-0/stretch-backports 2.30.0-2~bpo9+1 amd64 [aktualisierbar von: 2.22.0-1]
libatk1.0-data/stretch-backports,stretch-backports 2.30.0-2~bpo9+1 all [aktualisierbar von: 2.22.0-1]
libatspi2.0-0/stretch-backports 2.30.0-7~bpo9+1 amd64 [aktualisierbar von: 2.22.0-6+deb9u1]
libbrlapi0.6/stretch-backports 5.6-10~bpo9+1 amd64 [aktualisierbar von: 5.4-7+deb9u1]
libcomerr2/stretch-backports 1.44.5-1~bpo9+1 amd64 [aktualisierbar von: 1.43.4-2]
libdrm-amdgpu1/stretch-backports 2.4.95-1~bpo9+1 amd64 [aktualisierbar von: 2.4.74-1]
libdrm-dev/stretch-backports 2.4.95-1~bpo9+1 amd64 [aktualisierbar von: 2.4.74-1]
libdrm-intel1/stretch-backports 2.4.95-1~bpo9+1 amd64 [aktualisierbar von: 2.4.74-1]
libdrm-nouveau2/stretch-backports 2.4.95-1~bpo9+1 amd64 [aktualisierbar von: 2.4.74-1]
libdrm-radeon1/stretch-backports 2.4.95-1~bpo9+1 amd64 [aktualisierbar von: 2.4.74-1]
libdrm2/stretch-backports 2.4.95-1~bpo9+1 amd64 [aktualisierbar von: 2.4.74-1]
libefiboot1/stretch-backports 34-1~bpo9+1 amd64 [aktualisierbar von: 30-2]
libefivar1/stretch-backports 34-1~bpo9+1 amd64 [aktualisierbar von: 30-2]
libegl1-mesa/stretch-backports 18.2.8-2~bpo9+1 amd64 [aktualisierbar von: 13.0.6-1+b2]
libfastjson4/stretch-backports 0.99.8-1~bpo9+1 amd64 [aktualisierbar von: 0.99.4-1]
libfwup1/stretch-backports 10-3~bpo9+1 amd64 [aktualisierbar von: 8-3]
libgbm1/stretch-backports 18.2.8-2~bpo9+1 amd64 [aktualisierbar von: 13.0.6-1+b2]
libgl1-mesa-dev/stretch-backports 18.2.8-2~bpo9+1 amd64 [aktualisierbar von: 13.0.6-1+b2]
libgl1-mesa-dri/stretch-backports 18.2.8-2~bpo9+1 amd64 [aktualisierbar von: 13.0.6-1+b2]
libgl1-mesa-glx/stretch-backports 18.2.8-2~bpo9+1 amd64 [aktualisierbar von: 13.0.6-1+b2]
libglapi-mesa/stretch-backports 18.2.8-2~bpo9+1 amd64 [aktualisierbar von: 13.0.6-1+b2]
libgles2-mesa/stretch-backports 18.2.8-2~bpo9+1 amd64 [aktualisierbar von: 13.0.6-1+b2]
libgpg-error-dev/stretch-backports 1.35-1~bpo9+1 amd64 [aktualisierbar von: 1.26-2]
libgpg-error0/stretch-backports 1.35-1~bpo9+1 amd64 [aktualisierbar von: 1.26-2]
libgpgme11/stretch-backports 1.12.0-6~bpo9+1 amd64 [aktualisierbar von: 1.8.0-3+b2]
libhpmud0/stretch-backports 3.18.12+dfsg0-2~bpo9+1 amd64 [aktualisierbar von: 3.16.11+repack0-3]
libidn2-0/stretch-backports 2.0.5-1~bpo9+1 amd64 [aktualisierbar von: 0.16-1+deb9u1]
libimobiledevice-utils/stretch-backports 1.2.1~git20180302.3a37a4e-1~bpo9+1 amd64 [aktualisierbar von: 1.2.0+dfsg-3.1]
libimobiledevice6/stretch-backports 1.2.1~git20180302.3a37a4e-1~bpo9+1 amd64 [aktualisierbar von: 1.2.0+dfsg-3.1]
libip4tc0/stretch-backports 1.6.2-1.1~bpo9+1 amd64 [aktualisierbar von: 1.6.0+snapshot20161117-6]
libip6tc0/stretch-backports 1.6.2-1.1~bpo9+1 amd64 [aktualisierbar von: 1.6.0+snapshot20161117-6]
libiptc0/stretch-backports 1.6.2-1.1~bpo9+1 amd64 [aktualisierbar von: 1.6.0+snapshot20161117-6]
libjavascriptcoregtk-4.0-18/stretch-backports 2.24.2-1~bpo9+1 amd64 [aktualisierbar von: 2.18.6-1~deb9u1.0]
libldap-2.4-2/stretch-backports 2.4.47+dfsg-3~bpo9+1 amd64 [aktualisierbar von: 2.4.44+dfsg-5+deb9u2]
libldap-common/stretch-backports,stretch-backports 2.4.47+dfsg-3~bpo9+1 all [aktualisierbar von: 2.4.44+dfsg-5+deb9u2]
liblept5/stretch-backports 1.76.0-1~bpo9+1 amd64 [aktualisierbar von: 1.74.1-1]
liblognorm5/stretch-backports 2.0.3-1~bpo9+1 amd64 [aktualisierbar von: 2.0.1-1.1+b1]
libmate-desktop-2-17/stretch-backports 1.20.4-2~bpo9+1 amd64 [aktualisierbar von: 1.16.2-2]
libmate-menu2/stretch-backports 1.20.2-1~bpo9+1 amd64 [aktualisierbar von: 1.16.0-2]
libmate-panel-applet-4-1/stretch-backports 1.20.5-1~bpo9+1 amd64 [aktualisierbar von: 1.16.2-1]
libmateweather-common/stretch-backports,stretch-backports 1.20.2-1~bpo9+1 all [aktualisierbar von: 1.16.1-2]
libmateweather1/stretch-backports 1.20.2-1~bpo9+1 amd64 [aktualisierbar von: 1.16.1-2]
libnl-3-200/stretch-backports 3.4.0-1~bpo9+1 amd64 [aktualisierbar von: 3.2.27-2]
libnl-genl-3-200/stretch-backports 3.4.0-1~bpo9+1 amd64 [aktualisierbar von: 3.2.27-2]
libnm0/stretch-backports 1.14.6-2~bpo9+1 amd64 [aktualisierbar von: 1.6.2-3+deb9u2]
libnma0/stretch-backports 1.8.20-1.1~bpo9+1 amd64 [aktualisierbar von: 1.4.4-1+deb9u1]
libnss-myhostname/stretch-backports 241-5~bpo9+1 amd64 [aktualisierbar von: 232-25+deb9u11]
libnss-systemd/stretch-backports 241-5~bpo9+1 amd64 [aktualisierbar von: 232-25+deb9u11]
libostree-1-1/stretch-backports 2019.1-1~bpo9+1 amd64 [aktualisierbar von: 2016.15-5]
libpam-systemd/stretch-backports 241-5~bpo9+1 amd64 [aktualisierbar von: 232-25+deb9u11]
libsane-hpaio/stretch-backports 3.18.12+dfsg0-2~bpo9+1 amd64 [aktualisierbar von: 3.16.11+repack0-3]
libservlet3.1-java/stretch-backports,stretch-backports 8.5.35-2~bpo9+1 all [aktualisierbar von: 8.5.14-1+deb9u3]
libsqlite3-0/stretch-backports 3.27.2-3~bpo9+1 amd64 [aktualisierbar von: 3.16.2-5+deb9u1]
libss2/stretch-backports 1.44.5-1~bpo9+1 amd64 [aktualisierbar von: 1.43.4-2]
libssh-4/stretch-backports 0.8.1-1~bpo9+1 amd64 [aktualisierbar von: 0.7.3-2+deb9u2]
libsystemd0/stretch-backports 241-5~bpo9+1 amd64 [aktualisierbar von: 232-25+deb9u11]
libtalloc2/stretch-backports 2.1.9-2~bpo9+1 amd64 [aktualisierbar von: 2.1.8-1]
libudev1/stretch-backports 241-5~bpo9+1 amd64 [aktualisierbar von: 232-25+deb9u11]
libuv1/stretch-backports 1.18.0-3~bpo9+1 amd64 [aktualisierbar von: 1.9.1-3]
libwayland-client0/stretch-backports 1.16.0-1~bpo9+1 amd64 [aktualisierbar von: 1.12.0-1+deb9u1]
libwayland-cursor0/stretch-backports 1.16.0-1~bpo9+1 amd64 [aktualisierbar von: 1.12.0-1+deb9u1]
libwayland-egl1-mesa/stretch-backports 18.2.8-2~bpo9+1 amd64 [aktualisierbar von: 13.0.6-1+b2]
libwayland-server0/stretch-backports 1.16.0-1~bpo9+1 amd64 [aktualisierbar von: 1.12.0-1+deb9u1]
libwebkit2gtk-4.0-37/stretch-backports 2.24.2-1~bpo9+1 amd64 [aktualisierbar von: 2.18.6-1~deb9u1.0]
libxapian30/stretch-backports 1.4.9-1~bpo9+1 amd64 [aktualisierbar von: 1.4.3-2+deb9u3]
libxatracker2/stretch-backports 18.2.8-2~bpo9+1 amd64 [aktualisierbar von: 13.0.6-1+b2]
libxtables12/stretch-backports 1.6.2-1.1~bpo9+1 amd64 [aktualisierbar von: 1.6.0+snapshot20161117-6]
libyaml-0-2/stretch-backports 0.2.1-1~bpo9+1 amd64 [aktualisierbar von: 0.1.7-2]
libyaml-libyaml-perl/stretch-backports 0.76+repack-1~bpo9+1 amd64 [aktualisierbar von: 0.63-2]
libzstd-dev/stretch-backports 1.3.8+dfsg-3~bpo9+1 amd64 [aktualisierbar von: 1.1.2-1]
libzstd1/stretch-backports 1.3.8+dfsg-3~bpo9+1 amd64 [aktualisierbar von: 1.1.2-1]
lintian/stretch-backports,stretch-backports 2.15.0~bpo9+1 all [aktualisierbar von: 2.5.50.4]
linux-compiler-gcc-6-x86/stretch-backports 4.19.37-3~bpo9+1 amd64 [aktualisierbar von: 4.9.168-1+deb9u3]
linux-headers-amd64/stretch-backports 4.19+105~bpo9+1 amd64 [aktualisierbar von: 4.9+80+deb9u7]
linux-image-amd64/stretch-backports 4.19+105~bpo9+1 amd64 [aktualisierbar von: 4.9+80+deb9u7]
linux-libc-dev/stretch-backports 4.19.37-3~bpo9+1 amd64 [aktualisierbar von: 4.9.168-1+deb9u3]
manpages/stretch-backports,stretch-backports 4.16-1~bpo9+1 all [aktualisierbar von: 4.10-2]
manpages-de/stretch-backports,stretch-backports 2.11-1~bpo9+2 all [aktualisierbar von: 2.9-1~bpo9+1]
manpages-dev/stretch-backports,stretch-backports 4.16-1~bpo9+1 all [aktualisierbar von: 4.10-2]
mate-desktop/stretch-backports 1.20.4-2~bpo9+1 amd64 [aktualisierbar von: 1.16.2-2]
mate-desktop-common/stretch-backports,stretch-backports 1.20.4-2~bpo9+1 all [aktualisierbar von: 1.16.2-2]
mate-menus/stretch-backports 1.20.2-1~bpo9+1 amd64 [aktualisierbar von: 1.16.0-2]
mate-panel/stretch-backports 1.20.5-1~bpo9+1 amd64 [aktualisierbar von: 1.16.2-1]
mate-panel-common/stretch-backports,stretch-backports 1.20.5-1~bpo9+1 all [aktualisierbar von: 1.16.2-1]
mate-polkit/stretch-backports 1.20.2-1~bpo9+1 amd64 [aktualisierbar von: 1.16.0-2]
mate-polkit-common/stretch-backports 1.20.2-1~bpo9+1 amd64 [aktualisierbar von: 1.16.0-2]
mesa-common-dev/stretch-backports 18.2.8-2~bpo9+1 amd64 [aktualisierbar von: 13.0.6-1+b2]
mozo/stretch-backports,stretch-backports 1.20.2-1~bpo9+1 all [aktualisierbar von: 1.16.0-1]
mtr-tiny/stretch-backports 0.92-2~bpo9+1 amd64 [aktualisierbar von: 0.87-1]
network-manager/stretch-backports 1.14.6-2~bpo9+1 amd64 [aktualisierbar von: 1.6.2-3+deb9u2]
network-manager-gnome/stretch-backports 1.8.20-1.1~bpo9+1 amd64 [aktualisierbar von: 1.4.4-1+deb9u1]
network-manager-openvpn/stretch-backports 1.8.10-1~bpo9+1 amd64 [aktualisierbar von: 1.2.8-2]
network-manager-openvpn-gnome/stretch-backports 1.8.10-1~bpo9+1 amd64 [aktualisierbar von: 1.2.8-2]
openvpn/stretch-backports 2.4.7-1~bpo9+1 amd64 [aktualisierbar von: 2.4.0-6+deb9u3]
printer-driver-hpcups/stretch-backports 3.18.12+dfsg0-2~bpo9+1 amd64 [aktualisierbar von: 3.16.11+repack0-3]
printer-driver-hpijs/stretch-backports 3.18.12+dfsg0-2~bpo9+1 amd64 [aktualisierbar von: 3.16.11+repack0-3]
python-chardet/stretch-backports,stretch-backports 3.0.4-1~bpo9+1 all [aktualisierbar von: 2.3.0-2]
python-mate-menu/stretch-backports 1.20.2-1~bpo9+1 amd64 [aktualisierbar von: 1.16.0-2]
python-requests/stretch-backports,stretch-backports 2.21.0-1~bpo9+1 all [aktualisierbar von: 2.12.4-1]
python-talloc/stretch-backports 2.1.9-2~bpo9+1 amd64 [aktualisierbar von: 2.1.8-1]
python-urllib3/stretch-backports,stretch-backports 1.24.1-1~bpo9+1 all [aktualisierbar von: 1.19.1-1]
python3-brlapi/stretch-backports 5.6-10~bpo9+1 amd64 [aktualisierbar von: 5.4-7+deb9u1]
python3-bs4/stretch-backports,stretch-backports 4.7.1-1~bpo9+1 all [aktualisierbar von: 4.5.3-1]
python3-chardet/stretch-backports,stretch-backports 3.0.4-1~bpo9+1 all [aktualisierbar von: 2.3.0-2]
python3-pyatspi/stretch-backports,stretch-backports 2.30.0+dfsg-3~bpo9+1 all [aktualisierbar von: 2.20.3+dfsg-1]
python3-requests/stretch-backports,stretch-backports 2.21.0-1~bpo9+1 all [aktualisierbar von: 2.12.4-1]
python3-urllib3/stretch-backports,stretch-backports 1.24.1-1~bpo9+1 all [aktualisierbar von: 1.19.1-1]
qpdf/stretch-backports 8.0.2-2~bpo9+1 amd64 [aktualisierbar von: 6.0.0-2]
rake/stretch-backports,stretch-backports 12.3.1-1~bpo9+1 all [aktualisierbar von: 10.5.0-2]
rsyslog/stretch-backports 8.1901.0-1~bpo9+1 amd64 [aktualisierbar von: 8.24.0-1]
syslinux/stretch-backports 3:6.04~git20190206.bf6db5b4+dfsg1-1~bpo9+2 amd64 [aktualisierbar von: 3:6.03+dfsg-14.1+deb9u1]
syslinux-common/stretch-backports,stretch-backports 3:6.04~git20190206.bf6db5b4+dfsg1-1~bpo9+2 all [aktualisierbar von: 3:6.03+dfsg-14.1+deb9u1]
syslinux-utils/stretch-backports 3:6.04~git20190206.bf6db5b4+dfsg1-1~bpo9+2 amd64 [aktualisierbar von: 3:6.03+dfsg-14.1+deb9u1]
systemd/stretch-backports 241-5~bpo9+1 amd64 [aktualisierbar von: 232-25+deb9u11]
systemd-sysv/stretch-backports 241-5~bpo9+1 amd64 [aktualisierbar von: 232-25+deb9u11]
tlp/stretch-backports,stretch-backports 1.1-2~bpo9+1 all [aktualisierbar von: 0.9-3]
tlp-rdw/stretch-backports,stretch-backports 1.1-2~bpo9+1 all [aktualisierbar von: 0.9-3]
tp-smapi-dkms/stretch-backports,stretch-backports 0.43-1~bpo9+1 all [aktualisierbar von: 0.42-1]
udev/stretch-backports 241-5~bpo9+1 amd64 [aktualisierbar von: 232-25+deb9u11]
virtualbox-guest-dkms/stretch-backports,stretch-backports 5.2.24-dfsg-4~bpo9+1 all [aktualisierbar von: 5.2.18-dfsg-2~bpo9+1]
virtualbox-guest-utils/stretch-backports 5.2.24-dfsg-4~bpo9+1 amd64 [aktualisierbar von: 5.2.18-dfsg-2~bpo9+1]
virtualbox-guest-x11/stretch-backports 5.2.24-dfsg-4~bpo9+1 amd64 [aktualisierbar von: 5.2.18-dfsg-2~bpo9+1]
wpasupplicant/stretch-backports 2:2.7+git20190128+0c1e29f-4~bpo9+2 amd64 [aktualisierbar von: 2:2.4-1+deb9u4]
xbrlapi/stretch-backports 5.6-10~bpo9+1 amd64 [aktualisierbar von: 5.4-7+deb9u1]
xdg-desktop-portal/stretch-backports 1.2.0-1~bpo9+1 amd64 [aktualisierbar von: 0.5-1]
xdg-desktop-portal-gtk/stretch-backports 1.2.0-1~bpo9+1 amd64 [aktualisierbar von: 0.5-1]
Hilft vielleicht bei der Frage nach der Sinnhaftigkeit.
Ich denke, nachdem stretch nun bald "oldstable" und buster "stable" wird, dürfte das damit einhergehende Risiko auch nicht allzu groß sein.
 
Edit
Musste die Liste korrigieren, habe übersehen, dass noch einige reguläre Updates anhängig waren.
Die habe ich inzwischen laufen lassen.
Das von lmumischabln beschriebene Umstellen geht einfach und schnell mit der Mint-Aktualisierungsverwaltung.
Mit der Umsetzung zögere ich noch, muss mich zuvor noch von einem kürzlich erlebten größeren Festplatten-Debakel erholen.
Vielleicht äußern sich auch noch echte Debianer zu den Backports.
« Letzte Änderung: 18.06.2019, 22:02:44 von aexe »

Re: Zusätzliche Paketquellen
« Antwort #3 am: 19.06.2019, 08:24:26 »
Guten Morgen,
Ich möchte mich für eure Hinweise bedanken.
Ich werde es wie lmumischabln beschrieben hat machen. Mal sehen ob es dann weiter so gut läuft wie bisher.

Grüße Klaus

Re: Zusätzliche Paketquellen
« Antwort #4 am: 20.06.2019, 09:09:41 »
Hallo und Guten Morgen,
kurze Info.
Durch das aufspielen der zusätzlichen Paketquellen wird auch der Kernel 4.19 aufgespielt. Dadurch habe ich beim HDMI keinen Ton mehr.
Das mit dem Kernel habe ich schon einmal in einem Beitrag "Kernel Frage" erörtert. Dachte das es mit dem aufspielen der gesamten zusätzlichen Paketquellen
besser wird. Tut es aber nicht. Habe kurzer Hand alles wieder rückgängig gemacht und es läuft alles wieder bestens.